/pbulk/work/devel/p5-accessors-fast/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/accessors/cpants.pl
/pbulk/work/devel/p5-accessors-fast/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/accessors/fast.pm
/pbulk/work/devel/p5-accessors-fast/work/.destdir/usr/pkg/lib/perl5/vendor_perl/5.42.0/accessors/fast/tie.pm
/pbulk/work/devel/p5-accessors-fast/work/.destdir/usr/pkg/lib/perl5/vendor_perl/man/man3/accessors::fast.3
